
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,li, dl, dt, dd, form, a, fieldset, th, td {margin: 0; padding: 0; border: 0; outline: none;}
ul, ol{list-style: none;}
a{color: black;text-decoration: none;}
a:hover {text-decoration: none;}
i,em{
	font-style: normal;
}
body,html{
    font-family:"Microsoft YaHei" !important;
    font-size:14px;
    color:#666;
    height:100%;
    width: 100%;}
body a:hover{text-decoration: none;}




@font-face {
    font-family:'shishang';
    src: url('../fonts/font2/glyphicons-halflings-regular.woff2') format('woff2'),
    url('../fonts/font2/glyphicons-halflings-regular.woff') format('woff');

}
